Bug 128211 - Epiphany very slow to open some pages
Summary: Epiphany very slow to open some pages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL: http://www.kelkoo.co.uk
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-20 08:26 UTC by Laurent Goujon
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 14:13:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Laurent Goujon 2004-07-20 08:26:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
On some specific pages, epiphany is very slow to display. With the url
above, epiphany takes like 15s when mozilla or firefox display the
page in a blick of eye

Version-Release number of selected component (if applicable):
epiphany-1.2.4-1

How reproducible:
Always

Steps to Reproduce:
1. open epiphany
2. go to http://www.kelkoo.co.uk
3. wait...
    

Additional info:

Comment 1 Laurent Goujon 2004-08-19 09:55:44 UTC
was solved with last version


Note You need to log in before you can comment on or make changes to this bug.